body {
	background:#45553a;
}
/*------------------------------------------------------------------------------
LOGIN
------------------------------------------------------------------------------*/
#login {
  position: absolute;
  width: 100%;
  height: 300px;
  top:50%;
  margin-top: -150px;
  padding: 10px 0 10px 0;
  background:#ffffff;
}

#login #loginConteudo {
  display: block;
  position: relative;
  width: 250px;
  height: 300px;
  background: #fff;
  margin: 0 auto;
  border: 1px solid #d8d8d8;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a;
}

#login #loginTitulo {
  display: block;
  position: relative;
  width: 250px;
  height: 15px;
  margin: 0;
  padding: 10px 0 10px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  float: left;
}

#login #loginLogo {
  display: block;
  position: relative;
  width: 250px;
  height: 85px;
  margin: 20px 0 30px 0;
  padding: 0;
  text-align: center;;
  float: left;
}

#login .elementoForm{
  display:block;
  position:relative;
  width:auto;
  height:auto;
  margin:0 0 10px 0;
  float:left;
}

#login span.label label {
  display: block;
  position:relative;
  width:80px;
  height:18px;
  margin:1px 5px 5px 10px;
  padding:8px 0 0 0;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;
  text-align: right;
  font-weight: bold;
  float:left;
}

#login span.input input {
  display: block;
  position:relative;
  width:135px;
  height:auto;
  margin:0;
  padding:5px;
  border:1px solid #d8d8d8;
  border-radius:4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  background-color:#fff;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;
  float:left;
}

#login .btEnviar {
  display: block;
  position:relative;
  width:auto;
  height:auto;
  padding:5px 10px 5px 10px;
  margin:0 10px 0 0;
  background:#eeeeee; 
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#000;
  cursor:pointer;
  float:right;
}

#ErroLogin{
  background-color: #ff000038;
    display: ruby;
    width: 50px;
    height: 50px;
}
